Subject: DSAT audits
From: Subir Chakma <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ahmed Mohd" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi " <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, xin Xuejing <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Faraz Mustafa" <far
Date: Thu, 20 Aug 2015 21:50:05 +0530 (IST)

Hello, 

Reviewed some DSATs and here is my feedback. I want everyone to read them, so you know where we went wrong and take corrective action. 

Will send the remaining audits tomorrow. 

LTK1221604435353X - Wafi- The only thing I want to change about this chat is about reasoning the high shipping cost. I understand cx is complaining of high fee he paid, but his primary complaint is for the delay. There was no need to justify here. 

For such incident you can assure them of prompt services, unless they ship later in the day and which are then processed the next day, or some exceptional delay in processing them. 

LTK1221604435168X - Wafi - The chat went well until when customer stated that he could not find the category to get an estimate. We could have helped him by suggesting the nearest category. At times you will not get an accurate category, so check for anything close to it, and it will work fine. 

LTK1221604440515X - Sumit- Storage fee exception request. The chat was handled well. You can add one more line- The storage fee is added by the system automatically so we are unable to stop it. The only feedback I've with this chat is to ask the customer to email again. If he is already contacting you, why he needs to email again. You can just say, I'll forward your request but if the request is not accepted, then any incurring charges is payable. This is important. 

LTK1221604436710X - Sumit - Outbound shipment delay. The explanation could have been better and detailed. Some points you missed to highlight- 
- Outbound shipments are processed in the morning. So any shipment released in the evening, past 2pm EST, are processed the next day only. 
- The Hub is closed over the weekend (Saturday& Sunday) and shipment are not processed until next working day- Monday EST 

LTK1221604437362X- Sumit - General service query. Absolutely agent's fault. Two points here- 
- Delay in responding to the customer 
- We ship all items for personal but Cx can resell them, We don't have issue. Most of our customers do resell items. 

LTK1221604439963X - Sumit - Prohibited item- Spray. Not agents fault. 

LTK1221604440300X - Sumit - Payment issue. Not agent mistake as customer is trying to use a credit card from another country and wanted to update correct billing. The only suggestion I would make here is to not to debate and assume it will given an error, but to try to make the payment and see how it does. Most of the time, paypal issued from another country does work fine. Same with credit card from another country. Just make them try if they got no other options. 

LTK1221604436577X - Sanjay - Outbound shipment delay. Not agent fault. The shipments were not processed due to technical issue and customer is not happy. 

LTK1221604435743X- Sanjay - Weight dispute. Badly handled chat. Since the dispute is with the dead weight and customer claim it is not right, there is no need to push in volumetric weight. Customer had to repeat himself to explain that he dispute the dead weight, and not volumetric. There is no apology and chat was rushed to end. 

LTK1221604436499X - Sanjay - Inbound shipment status. I won't say it is an agent mistake, but the chat could have been better. Customer's don't buy generic responses, therefore, you should be specific with your answers. Like in this case- 
- All inbound shipments are processed only in the evening and are completed before day is closed. 
- Once shipment is updated, a notification is sent to you, so you can release it immediately. 
- If the shipments are updated sooner, there is a high chance customer can release today itself. 
- If you repeat a sentence, it does not look good. So you should apologize. 

Regards